/* Top */

.img100{ max-width:100%;}

.fl{ float:left;}.fr{ float:right;}.clear{ clear:both;}

.text_c{text-align: center;}.text_r{text-align: right;}

.color_black{color: #000;}.color_white{color: #fff;}.color_1e50ae{color: #1e50ae;}.color_red{color: #ef2d25;}

.displayon{display: block;}

.displayno{display: none;}

input{ outline: none; }

.mainmenu { text-align: color#fff;}

.mainmenu ul li{ float:left; color: #fff; line-height: 40px;}

.mainmenu ul li a{ color: #fff;}

.mainmenu ul li a:hover{color: #000;background: #f9da06;}

.menu_bnt{ float: right; }

.wapmenu{ display: none; }

.nopleft{padding-left: 0px;}

.nopright{padding-right: 0px;}



.top_line_left{border-top: 2px solid #da0000;width: 75%;float: left;height: 2px;}

.top_line_right{border-top: 2px solid #f99a00;width: 25%;float: left;height: 2px;}

.top_welcome{border-bottom: 1px solid #c8c8c8;line-height: 2.4rem;background:#fff;width: 100%;}

.header_bg{background: #fff;padding:1rem 0;}

.logo_height{width: 100%;}

.biaoyu{border-left: 1px solid #c8c8c8;padding:8px 15px;float: left;margin-left:1.5rem;}

.biaoyu_text{color: #1e50ae;}

.biaoyu_two{color: #969696;}

.top_tel{background: url(../images/telbg.png) no-repeat left center;padding-left:4.6rem;}

.tel_text{color: #1e50ae;font-family: impact;}



.navbg{background: #1e50ae;}

.search_bg{background: #f7f7f7;padding: 1.5rem 0;}

.search_hot{background: url(../images/hot.png) no-repeat;padding-left: 35px;}

.search_box{border:1px solid #f59c00;}

.search_bnt{background: url(../images/search.jpg) no-repeat right;width:80px;height: 38px;}





/*关于我们*/

.aboutbg{background: url(../images/aboutbg.jpg) repeat-y left;}

.about_title{ color: #1e50ae;font-weight: bold;}

.about_cont{padding: 3rem;}

.about_more {width:100px;line-height: 3rem;}

.about_more a {display: block;text-decoration:none;border-bottom: 1px solid #1e50ae;}

.about_more a:hover{text-decoration: none;border-bottom: 1px solid #13439d;}



.about_nav {border-radius: 5px;text-align: center;line-height: 3rem;}

.about_nav a {display: block;text-decoration:none; border-radius: 5px;border:1px solid #c8c8c8;}

.about_nav a:hover{ color:#fff; background:#1e50ae;text-decoration: none;border-radius: 5px;border:1px solid #1e50ae;}



/*优势*/

.title_line{position:relative;margin:0 auto;text-align: center;width: 60%;}

.title_line i{display:block;height:1px;background:#646464;position:absolute;top:5rem;width:100%;}

.title_line p{display:inline-block;background:#fff;color: #000;padding:0 1rem;text-align: center;margin:0 auto;position:relative;z-index:2;}

.title_hover{color: #1e50ae;font-style:oblique;}

.title_desc{color: #646464; text-align:left;}

.youshi_list{text-align: center;}

.youshi_list:hover{background:#2461d3; color: #fff;}



/*理由*/

.liyoubg{background: url(../images/liyoubg.jpg); background-size: 100% 100%;}

.liyoubox{width: 90%;margin:0 auto;color: #fff;}

.liyou_ico{background:url(../images/liyou_ico.png) no-repeat top left; padding-left:60px;}



/*产品*/

.picbg{background: #f8f8f8;}

.pic_more {margin:0 auto;text-align:center; padding:0.6rem 1rem;width: 200px;background: #f59c00;color: #fff;}

.pic_more a {display: block;text-decoration:none;color:#fff; }

.pic_more:hover{ color:#fff; background:#005ec4;text-decoration: none;}



.picbox{background: #fff;box-shadow: 0px 0px 10px 2px #c8c8c8;padding: 0 1.5rem;}

.pic_nav {background: #1e50ae; line-height: 3rem;}

.pic_nav a {display: block;text-decoration:none; color:#ffffff;}

.pic_nav a:hover{ color:#fff; background:#ff9300;text-decoration: none;}



/*合作案例*/

.casebg{background: #f8f8f8;}

.case_line{position:relative;margin:0 auto;text-align: center;width: 60%;}

.case_line i{display:block;height:1px;background:#646464;position:absolute;top:2rem;width:100%;}

.case_line p{display:inline-block;background:#f8f8f8;color: #000;padding:0 1rem;text-align: center;margin:0 auto;position:relative;z-index:2;}



.case_titlebg{background: #f59c00;padding:2rem 1rem;text-align: center;color: #fff;	}

.case_navleft{background: #fff;padding:1rem;}

.case_navleft ul li{border-bottom: 1px solid #c8c8c8;margin-bottom: 1rem;line-height: 40px;}

.case_navleft ul li a {display: block;text-decoration:none;color: #000;}

.case_navleft ul li a:hover{ color:#fff; background:#005ec4;text-decoration: none;padding-left: 10px;}

.case_entitle{text-transform:uppercase}

.case_right{background: #fff;padding-left: 0;padding-right: 0;}



/*新闻动态*/

.casebg{background: #f8f8f8;}

.news_line{position:relative;margin:0 auto;text-align: center;width: 60%;}

.news_line i{display:block;height:1px;background:#646464;position:absolute;top:2rem;width:100%;}

.news_line p{display:inline-block;background:#fff;color: #000;font-size:2.6rem;padding:0 1rem;text-align: center;margin:0 auto;position:relative;z-index:2;}



.news_time{border-right: 1px solid #c8c8c8; padding:10px;}



/*底部*/

.linkbg{background: #1d1d1d;color: #fafafa;padding: .6rem 0;}

.linkbg a{color: #fafafa;}

.linkbg a:hover{color: #ef2d25;}



.footerbg{ background:#323232; color:#fafafa;}

.footerbg a{ color:#fafafa }

.footerbg a:hover{ color:#ef2d25; }



.weixinbg{background: #1d1d1d;}



.copyrightbg{ background:#141414; color:#b5b5b5;}

.footer_line{ border-top:1px solid #646464;}

.link_line{width:100%;border-top: 1px solid #5e5e5e}

.foote_input{background:#5c5c5c;border:none;color:#969696;padding:.5rem 1rem;margin-bottom: 1rem;}

.foot_cont{padding-right: 4rem;}





/*内页*/

.left_titlebg{background: url(../images/leftbg.jpg) no-repeat left bottom #1047a1;color: #fff;	background-size: 100% 100%;}

.left_navleft{border-bottom: 8px solid #c8c8c8;}

.left_navleft ul li{border-bottom: 1px solid #c8c8c8;}

.left_navleft ul li a {display: block;text-decoration:none;color: #000;padding:1rem;}

.left_navleft ul li a:hover{ color:#fff; background:#005ec4;text-decoration: none;padding:1rem;}



.page_pictitle{background: #dee2e6;}

.page_pictel{background: #1047a1;}

.right_title{border-bottom:1px solid #c8c8c8;}



.wapgg{height:180px;}

.banan_title{ height:446px;}







.m-t-b10{ margin:10px 0;}



.m-t-b30{ margin:30px 0;}



.tuandui_title{ height:330px; position:relative;}



.dongtai_title{ height:200px;position:relative;}

.tdbg{ width:80%; margin:1em auto; background:#eee;}

.tdbox{ padding:2em;}





.map_title{ height: 450px; }











.newslist{ padding:2rem 0; border-bottom:1px solid #eee; color:#646464;}



.newslist:hover{ background:#eee;}







.case_bnt {text-align:center; padding:10px 0;}



.case_bnt a {display: block;text-decoration:none;}



.case_bnt:hover{ color:#fff; background:#4155b6;text-decoration: none;}





.xgcase_bnt {text-align:center; background:#4155b6; border-radius:10px; padding:10px 0;}



.xgcase_bnt a {display: block;text-decoration:none;color:#fff;}



.xgcase_bnt:hover{ color:#fff; background:#4155b6;text-decoration: none;}





.zhuanye{ background:#eee; margin:1em 0; padding:2em 0; color:#646464;}

.zylist{ padding:2em;}





/*工程案例页面*/

.sideMenu{width: 100%;margin: 0 auto;}

.sideMenu h3{height: 42px;line-height: 42px;	background: #000;font-size: 16px;font-weight: bold;	color: #fff;cursor: pointer;padding: 0 1rem;}

.sideMenu h3 a{color: #fff;}

.sideMenu ul{display: none;}

.sideMenu ul li{border-bottom: 1px dashed #c8c8c8;padding: 0 1rem;margin-bottom:.5rem;padding-bottom: .5rem;}

.sideMenu ul li a{color: #919191;font-size: 14px;font-weight: normal;}



.case_leftbg{background: #000;padding:2rem 1rem;text-align: center;color: #fff;	}

.case_leftbox{border:1px solid #000;padding:1rem;}

.case_contact{padding:1rem;}

.case_contactimg{min-height:120px;background: url(../images/contact_left.jpg) no-repeat;background-size: 100% 100%;margin-bottom: 1rem;}





.caselist{border-bottom: 1px dashed #c8c8c8; margin-bottom: 1rem;padding-bottom: 1rem;}

.caselist_title{color: #f59c00;}

.caselist_title a{color: #f59c00;}

.caselist_title a:hover{color: #ff0000;}



.caselist_more {text-align:center; padding:0.5rem 2.5rem;background: #005ec4;color: #fff;float: right;margin-left:1rem;margin-top:1.2rem;}

.caselist_more a {display: block;text-decoration:none;color:#fff; }

.caselist_more:hover{ color:#fff; background:#000;text-decoration: none;}



.caselist_more2 {text-align:center; padding:0.5rem 2.5rem;background: #f59c00;color: #fff;float: right;margin-left:1rem;margin-top:1.2rem;}

.caselist_more2 a {display: block;text-decoration:none;color:#fff; }

.caselist_more2:hover{ color:#fff; background:#000;text-decoration: none;}

.case_title_border{border-bottom: 1px dashed #c8c8c8;}







@media screen and (max-width:768px){

	.waplogo{width: 100%;}

	.logo_height{width: 50%;}

	.displayon{display: none;}

	.displayno{display: block;}

	

	.title_line,.case_line {width: 96%;}

	.title_line i,.case_line i{display: none;}

	.wapgg{height:100px;}

}